近日,阿里云应急响应中心捕获到多个利用致远OA 文件上传漏洞的利用样本。


漏洞描述

致远OA是一套办公协同软件。近日,阿里云应急响应中心捕获到多个利用致远OA文件上传与权限绕过漏洞的利用样本。由于致远OA旧版本某些接口存在未授权访问,以及部分函数存在过滤不足,攻击者通过构造恶意请求,可在无需登录的情况下上传恶意脚本文件,从而控制服务器。致远OA官方已针对该漏洞提供补丁,漏洞利用细节暂未公开。阿里云应急响应中心提醒致远OA用户尽快采取安全措施阻止漏洞攻击。


影响版本

致远OA V8.0

致远OA V7.1、V7.1SP1

致远OA V7.0、V7.0SP1、V7.0SP2、V7.0SP3

致远OA V6.0、V6.1SP1、V6.1SP2

致远OA V5.x


安全版本

致远OA 各系列最新版本


安全建议

致远OA为商业软件,建议联系官方以获取最新相关补丁,以及升级至最新版本。


相关链接

http://service.seeyon.com/patchtools/tp.html#/patchList?type=%E5%AE%89%E5%85%A8%E8%A1%A5%E4%B8%81&id=1


阿里云云安全中心应急漏洞模块已支持对该漏洞一键检测

阿里云云防火墙已可防御此漏洞攻击
阿里云WAF已可防御此漏洞攻击


我们会关注后续进展,请随时关注官方公告。

如有任何问题,可随时通过工单或服务电话95187联系反馈。

阿里云应急响应中心

2021.01.08

欢迎关注阿里云应急响应公众号

点击收藏 | 0 关注 | 0
登录 后跟帖